@Manual{knitr1,
  title = {knitr: A General-Purpose Package for Dynamic Report Generation in R},
  author = {Yihui Xie},
  year = {2018},
  note = {R package version 1.21},
  url = {https://yihui.name/knitr/},
}

@Book{knitr2,
  title = {Dynamic Documents with {R} and knitr},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  address = {Boca Raton, Florida},
  year = {2015},
  edition = {2nd},
  note = {ISBN 978-1498716963},
  url = {https://yihui.name/knitr/},
}

@InCollection{knitr3,
  booktitle = {Implementing Reproducible Computational Research},
  editor = {Victoria Stodden and Friedrich Leisch and Roger D. Peng},
  title = {knitr: A Comprehensive Tool for Reproducible Research in {R}},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  year = {2014},
  note = {ISBN 978-1466561595},
  url = {http://www.crcpress.com/product/isbn/9781466561595},
}

@Article{sp1,
  author = {Edzer J. Pebesma and Roger S. Bivand},
  title = {Classes and methods for spatial data in {R}},
  journal = {R News},
  year = {2005},
  volume = {5},
  number = {2},
  pages = {9--13},
  month = {November},
  url = {https://CRAN.R-project.org/doc/Rnews/},
}

@Book{sp2,
  author = {Roger S. Bivand and Edzer Pebesma and Virgilio Gomez-Rubio},
  title = {Applied spatial data analysis with {R}, Second edition},
  year = {2013},
  publisher = {Springer, NY},
  url = {http://www.asdar-book.org/},
}

@Article{sf,
  author = {Edzer Pebesma},
  title = {{Simple Features for R: Standardized Support for Spatial
          Vector Data}},
  year = {2018},
  journal = {{The R Journal}},
  url = {https://journal.r-project.org/archive/2018/RJ-2018-009/index.html},
}

@Manual{proj4,
  title = {proj4: A simple interface to the PROJ.4 cartographic projections
library},
  author = {Simon Urbanek},
  year = {2012},
  note = {R package version 1.0-8},
  url = {https://CRAN.R-project.org/package=proj4},
}

@Manual{rgdal,
  title = {rgdal: Bindings for the 'Geospatial' Data Abstraction Library},
  author = {Roger Bivand and Tim Keitt and Barry Rowlingson},
  year = {2019},
  note = {R package version 1.3-9},
  url = {https://CRAN.R-project.org/package=rgdal},
}

@Manual{wrapr,
  title = {wrapr: Wrap R Tools for Debugging and Parametric Programming},
  author = {John Mount and Nina Zumel},
  year = {2019},
  note = {R package version 1.8.4},
  url = {https://CRAN.R-project.org/package=wrapr},
}

@Manual{bibtex,
  title = {bibtex: Bibtex Parser},
  author = {Romain Francois},
  year = {2017},
  note = {R package version 0.4.2},
  url = {https://CRAN.R-project.org/package=bibtex},
}

@Manual{raster,
  title = {raster: Geographic Data Analysis and Modeling},
  author = {Robert J. Hijmans},
  year = {2019},
  note = {R package version 2.8-19},
  url = {https://CRAN.R-project.org/package=raster},
}

@Manual{mapview,
  title = {mapview: Interactive Viewing of Spatial Data in R},
  author = {Tim Appelhans and Florian Detsch and Christoph Reudenbach and Stefan Woellauer},
  year = {2018},
  note = {R package version 2.6.3},
  url = {https://CRAN.R-project.org/package=mapview},
}

@Manual{DiagrammeR,
  title = {DiagrammeR: Graph/Network Visualization},
  author = {Richard Iannone},
  year = {2018},
  note = {R package version 1.0.0},
  url = {https://CRAN.R-project.org/package=DiagrammeR},
}
